{
    "dc_identifier": "nl.gm0779.2c.2019.3772242-2",
    "dc_title": "Besluitvormende raad 2019-01-24 - Ontwikkelvisie Plassengebied Raamsdonksveer",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Geertruidenberg op 2019-01-24. Onderdeel: Ontwikkelvisie Plassengebied Raamsdonksveer.",
    "dc_source": "https://geertruidenberg.bestuurlijkeinformatie.nl/Agenda/Index/5cd295d6-9108-44fd-bb5c-3fe052637a92",
    "dc_publisher": "gm0779",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-12",
    "foi_publishedDate": "2019-01-24",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Geertruidenberg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Geertruidenberg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0779.2c.2019.3772242-2",
    "dc_externalIdentifier": "3772247",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-01-24",
    "foi_meetingNumber": "3772242",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0779.2c.2019.3772242-2.doc.1",
            "dc_title": "Dossier 1586 voorblad.pdf",
            "foi_fileName": "Dossier%201586%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Geertruidenberg&id=ef71891e-fc9e-4d99-b8ba-9cf93282b9bb"
        },
        {
            "dc_identifier": "nl.gm0779.2c.2019.3772242-2.doc.2",
            "dc_title": "213x00484_Ontwikkelplan Plassengebieddefdec_20181126.pdf",
            "foi_fileName": "213x00484_Ontwikkelplan%20Plassengebieddefdec_20181126.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Geertruidenberg&id=b39fecda-39e2-45bd-84f0-24cff2e29d75"
        },
        {
            "dc_identifier": "nl.gm0779.2c.2019.3772242-2.doc.3",
            "dc_title": "concept reactienota zienswijzendefdec2018.docx",
            "foi_fileName": "concept%20reactienota%20zienswijzendefdec2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Geertruidenberg&id=80d8f6e6-9959-47ca-a635-0a48afab3a81"
        },
        {
            "dc_identifier": "nl.gm0779.2c.2019.3772242-2.doc.4",
            "dc_title": "6  Raadsvoorstel plassengebied.docx",
            "foi_fileName": "6%20%20Raadsvoorstel%20plassengebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Geertruidenberg&id=d16ad8a9-5122-4ada-8b5d-d4e0edd6d485"
        }
    ]
}